/* Layout CSS.

This section defines boxes for a simple 2-column CSS layout - a left nav box, and a main content box. This is a liquid design that resizes to match the size of the browser window.

It is placed as a separate page from the CSS page that handles formatting of text etc.

No portion of this code may be directly reproduced as part of an assignment. Penalties apply. This code is supplied to illustrate general concepts of CSS programming for layout.

*/


.container
{
	position: relative;
	width: 800px;
	background-color: #9f796e;
	padding: 0px;
	border-color: #9f796e;
	border-width: 1px;
	border-style: solid;
	margin: 0px auto 0px auto;
	min-height: 800px;
	border:1px solid #9f796e;
}


.content
{
	/* basic positioning of the content area.
	Sets a wide margin to leave room for the menu bar.*/
	margin: 10px 20px 20px 220px;
	min-height: 790px;
}

.navbar
{
	/* basic positioning of the menu bar.
	Moves the menu to the upper-left.*/
	position: absolute;
	width: 160px;
	top: 40px;
	left: 30px;
	min-height: 760px;
}

p.footer {
font-size: 0.7em;
text-align: center;
}

.image_right
{
	float: right;
	padding: 0px 0px 10px 10px;
}